
@import "qheader.css";
@import "qcrumb.css";
@import "qpro_cat_promo.css";
@import "qjScrollPane.css";
.PageHeaderText {
	font-size:26px;
}


.HeaderText{
	font-size:20px;
}


.HeaderText a{
	font-size:20px;
	text-decoration:none;
}


.HeaderText a:visited{
	font-size:20px;
	text-decoration:none;
}

.HeaderText a:hover{
	font-size:20px;
	text-decoration:underline;
}

.BodyText, #threecolumn .column p{
	font-size:15px !important;
}

.BodyText a{
	font-size:15px;
	text-decoration:none;
}

.BodyText a:visited{
	font-size:15px;
	text-decoration:none;
    color:#0066CC;
}


.BodyText a:hover{
	font-size:15px;
	text-decoration:underline;
}

.LargeText {
	font-size:17px;
}

.LargeText a{
	font-size:17px;
	text-decoration:none;
}

.LargeText a:visited{
	font-size:17px;
	text-decoration:none;
}

.LargeText a:hover{
	font-size:17px;
	text-decoration:underline;
}

.SmallText{
	font-size:13px;
}

.SmallText a{
	font-size:13px;
	text-decoration:none;
}

.SmallText a:visited{
	font-size:13px;
	text-decoration:none;
}

.SmallText a:hover{
	font-size:13px;
	text-decoration:underline;
}

div.registered_product_extras a.SmallText:hover{font-size:13px;
	text-decoration:underline;}

.TinyText{
	font-size:11px;
}


.TinyText a{
	font-size:11px;
	text-decoration:none;
}

.TinyText a:visited{
	font-size:11px;
	text-decoration:none;
}


.TinyText a:hover{
	font-size:11px;
	text-decoration:underline;
}

.LargerText{
	font-size:18px;
}


.LargerText a {
	font-size:18px;
	text-decoration:none;
}


.LargerText a:visited{
	font-size:18px;
	text-decoration:none;
}

.LargerText a:hover{
	font-size:18px;
	text-decoration:underline;
}

.LargeText p a {
    color: #0066CC;
	text-decoration:none;
	font-size: 17px !important;
	}
.LargeText p a:hover {
    color: #0066CC;
	text-decoration:underline;
	font-size: 17px !important;
	}
/*div.mysony div.mysony_content, .SmallTextContest, .SmallTextContest a, .SmallTextContest a:hover,
div.mysony div.mysony_content p, .column a, .rightcontent *, .LargeTextNew .SmallTextContest a,
.LargeTextNew .SmallTextContest a:hover, .ButtonLabel a, .ButtonLabel a:hover {
	font-size:15px !important;
}*/

.LargeTextNew a, .LargeTextNew a:hover, .LargeText a, .LargeText a:hover, .column .LargeText a, .column .LargeText a:hover {
	font-size:17px !important;
}

/* Shopping Cart */
.carttable thead th{font-size:17px !important;}
.browse-content .margined h2{font-size:2.2em !important;}

.NormalText{
	font-size:16px;
}

.NormalText a{
	font-size:16px;
	text-decoration:none;
}

.NormalText a:visited{
	font-size:16px;
	text-decoration:none;
}

.NormalText a:hover{
	font-size:16px;
	text-decoration:underline;
}

.BiggerText{
	font-size:22px;
}


.BiggerText a{
	font-size:22px;
	text-decoration:none;
}


.BiggerText a:visited{
	font-size:22px;
	text-decoration:none;
}


.BiggerText a:hover{
	font-size:22px;
	text-decoration:underline;
}


.SeriesText{
	font-size:15px;
}


.SeriesText a{
	font-size:15px;
	text-decoration:none;
	color: #0066CC;
}


.SeriesText a:visited{
	font-size:15px;
	text-decoration:none;
	color: #0066CC;
}


.SeriesText a:hover{
	font-size:15px;
	text-decoration:underline;
	color: #0066CC;
}

.disclaimer {
	font-size:15px;
}


/* Free Style GT Styles  */

.HC { 
	clear:both; text-align:left; }

.HC h1 {
	font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#000000; padding-bottom:5px; margin:0px; }
	 
.HC h2{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000; margin:0px; padding-bottom:10px; }
	 

.HC h3{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#333333; margin:0px; padding-bottom:5px; }

.HC h4{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#000000; margin:0px; padding-bottom:5px; }

.HC h5{
	 font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000; margin:0px; padding-bottom:5px; }
		
.HC h6{
	 font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000; margin:0px; padding:0px; padding-left:5px; }

.HC td { 
	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; margin:0px;}
	 
	 
.HC A{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#0066CC; text-decoration:none; }
	 
.HC A:link {
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#0066CC; text-decoration:none; }

.HC A:visited {
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#0066CC; text-decoration:none; }

.HC A:active {
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#0066CC; text-decoration:none; }
	 
.HC A:hover{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#0066CC; text-decoration:underline; }
	 
.HC .AppShowHideBlock { 
	clear:both; padding-bottom:10px; }	 

.HC .AppShowHide {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#4070a1; margin:0px; padding:0px; }
	
.HC .AppShowHide img{
	border:0px;}

.HC .AppShowText {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#666666; padding-left:20px; padding-bottom:10px;}

.HC p {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#000000; margin:0px;  padding-bottom:10px; }

.HC .Hrline { 
	border-bottom:#CCCCCC solid 1px; margin-bottom:10px; clear:both;}	

.HC .ClearBoth { 
	clear:both;}	
	
.HC .Vrline { 
	border-right:#CCCCCC solid 1px; clear:both;}	
	
/** GT Styles **/	

.GT { 
	clear:both; padding-left:10px; padding-right:10px; text-align:left; }

.GT h1 {
	 font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:bold; color:#000000; padding-bottom:5px; margin:0px; }
	 
.GT h2{
	 font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:bold; color:#666666; margin:0px; padding-bottom:10px; }
	 

.GT h3{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#333333; margin:0px; padding-bottom:0px; }

.GT h4{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#666666; margin:0px; padding-bottom:0px; }

.GT h5{
	 font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#3d709f; margin:0px; padding-bottom:5px; }
		
.GT h6{
	 font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#666666; margin:0px; padding:0px; padding-left:10px; }
	
	 
	 
.GT a, .GT a:visited {
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#4070a1; text-decoration:none; }
	 
.GT a:hover{
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#4070a1; text-decoration:underline; }
	 
.Gt .AppShowHideBlock { 
	clear:both; padding-bottom:10px; }	 

.GT .AppShowHide {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#4070a1; margin:0px; padding:0px; }
	
.GT .AppShowHide img{
	border:0px;}

.GT .AppShowText {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#666666; padding-left:20px; padding-bottom:10px;}

.GT P {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#666666; margin:0px;  padding-bottom:10px; }

.GT .Hrline { 
	border-bottom:#CCCCCC solid 1px; margin-bottom:10px; clear:both;}	


.BulletBlock{
	clear:both; padding-bottom:5px; margin:0px; display:block; overflow:hidden;}

.BulletBlock UL {
	clear: both; padding:0px 0px 10px 30px; margin:0px;}

.BulletBlock UL LI {
	padding:0px 0px 8px 0px; margin:0px; line-height:10pt; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666;}

.OrderedBlock{
	clear:both; padding-bottom:5px; }

.OrderedBlock OL {
	clear: both; padding:0px 0px 10px 30px; margin:0px;}

.OrderedBlock OL LI {
	padding:0px 0px 8px 0px; margin:0px; line-height:10pt; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666;}
	

	
.BulletBlock ul {list-style-type:disc !important;}

.OrderedBlock ol {list-style-type:decimal !important;}




.SupportLinkBlock {
	clear:both; padding-bottom:5px; margin:0px; display:block; overflow:hidden;}
	 	
#SupportLinksBlue {
	padding:0px 10px 0px 0px; width:auto; VISIBILITY: visible; OVERFLOW: hidden;}

#SupportLinksBlue UL {
	clear: both; padding:0px; margin:0px; }

#SupportLinksBlue UL LI {
	background: url(/HP/images/common/icon_linkarrow.gif) no-repeat 0px 7px;	padding-right: 6px; padding-left:10px; padding-top: 0px; padding-bottom:3px; margin:0px; list-style-type:none;}

#SupportLinksBlue UL LI A {
	display: block; float: left; clear: left; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#4070a1;  text-align:left; text-decoration:none; line-height:16px;}
	
#SupportLinksBlue UL LI> A { float: none;}	

#SupportLinksBlue UL LI A:hover {
	text-decoration:underline;}


.CheckCompBlcok {
	clear:both; padding-bottom:10px; }

.BgColorGray { 
	background-color:#eaeaea; }

.BgColorBlue { 
	background-color:#d8deee; }

.TableText {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#666666; }

.EgBlock {
	clear:both; margin-bottom:15px; display:block; overflow:hidden; }
	
.EgBlock .EgLeftText { 
	float:left; width:30px; padding:0px 5px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color: #666666;}

.EgBlock .EgRightText { 
	float:left; width:350px; padding:0px 5px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color: #666666;}
		

.NotesTextBlock{
	clear:both; padding-bottom:10px; }

.NotesTextBlock .NotesText{
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666 }



.ClsterBlock{
	clear:both; padding-bottom:10px; width:520px; }
	
.ClsterBlock .Clsterbanner {
	float:left; padding:0px 0px 10px 0px; width:500px;}

.ClsterBlock .Clsterbanner img {
	width:420px; height:200px; border:0;}

.PicCaption{
	clear:both;  text-align:center; }

.LastUpdated {
	clear: both; padding:0px 5px 10px 0px; margin:0px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666 }

	
#ClsterBlock { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock .ClstLeft{
	float:left; margin: 0px;}

#ClsterBlock .ClstRight{
	float:left; width:400px; margin-left: 20px;}

#ClsterBlock .Clstimgleft{
	text-align:center; padding:0px; width:420px; }

#ClsterBlock .Clstimgleft img { 
	border:0px}
	
.ClsterImgBlock {
	text-align:center; padding:10px;}

.ClsterImgBlock img {
	width:100px; height:100px; border:0px; padding:0px 10px 0px 10px;}


#ClsterBlock1 { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock1 .ClstLeft{
	float:left; margin: 0px;}

#ClsterBlock1 .ClstRight{
	float:left; width:400px; margin-left: 20px;}

#ClsterBlock1 .Clstimgleft{
	text-align:center; padding:0px; width:420px; }

#ClsterBlock1 .Clstimgleft img { 
	border:0px}


#ClsterBlock2 { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock2 .ClstLeft{
	float:left; width:400px; }

#ClsterBlock2 .ClstRight{
	float:right; width:420px; margin: 0px;}

#ClsterBlock2 .Clstimg{
	text-align:center; padding:0px;}

#ClsterBlock2 .Clstimg img { 
	border:0px}

	
#ClsterBlock3 { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock3 .ClstLeft{
	float:left; width:400px; margin: 0px;}

#ClsterBlock3 .ClstRight{
	float:right; margin: 0px;}

#ClsterBlock3 .Clstimg{
	float:right; padding:0px 0px 10px 0px;}

#ClsterBlock3 .Clstimg img { 
	width:420px; height:200px; border:0px}

.ClsterImgBlock1 {
	clear:none; float:left; text-align:center; padding:0px 10px; width:120px; display:block;}

.ClsterImgBlock1 img {
	width:120px; height:120px; border:0px; padding:0px;}
	
.ClsterLinkBlock {
	padding-bottom:10px; }
	



.RepairBlock {
	float:left; width:350px; padding-bottom:10px;  }
	
.RepairBlock .HeaderBoder { 
	padding:5px 0px 5px 0px; margin-bottom:5px; border-bottom:#cbcbcb solid 1px; border-top:#cbcbcb solid 1px; width:235px;}

.RepairBlock .FormBlock { 
	padding-bottom:5px; padding-left:5px; width:350px; } 
	
.RepairBlock .FormElement { 
	 float:left; width:350px; padding-bottom:5px; vertical-align:middle;}
	
.RepairBlock .FormFldText { 
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; width:230px;}

.RepairBlock .FormDropDwnFldText { 
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; width:200px;}
	
.RepairBlock  .GoBtn { 
	text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666; padding-left:170px;}
	
.RepairBlock .ButtonArea { 
	padding-left:5px; width:100px; }
	
.RepairBlock .Link { 
	clear:both; }
	
.mandatoryredtxt { 
 	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#FF0000; font-weight:bold;}	
	
.ListingBlcok {
	clear:both; padding-bottom:10px; }
	
.HCPopUpBlock {
	width:100%; background-color:#FFFFFF;text-align:left;}

.HCPopUpInBlock {
	width:100%; background-color:#FFFFFF;text-align:left; margin:0px 10px 0px 10px; }	

	
/** QA Expand Contract Styles **/

#QA_Sec {
	clear:both; display:block; overflow:hidden; margin-bottom:5px; width:98%;}

.QA_Sec_arrow {
	float:left; padding-right:5px; width:25px;}

.QA_Sec_arrow img{
	border:0px;}
	
.QA_Sec_hding{
	font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#666666;clear:both; padding-top:3px; margin-bottom:2px;}

.QA_Sec_Right {
	float:left; width:90%px; }

.QA_Sec_details {
	clear:both; width:100%px; }
	
	
.MktBulletListLeft {
	float:left; padding:0px 20px 0px 0px; }

.MktBulletListLeft UL {
	clear: both; padding:0px 0px 10px 0px;	margin:0px;}

.MktBulletListLeft UL LI {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; background: url(/HP/images/layout/default/bullet_list.gif) no-repeat 0px 3px;	padding:0px 0px 0px 10px; margin:0px; list-style-type:none;}

	
	
.MktBulletListRight {
	float:left; padding:0px; }

.MktBulletListRight UL {
	clear: both; padding:0px 0px 10px 0px;	margin:0px;}

.MktBulletListRight UL LI {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; background: url(/HP/images/layout/default/bullet_list.gif) no-repeat 0px 3px;	padding:0px 0px 0px 10px; margin:0px; list-style-type:none;}


.ArticleBlock{
	clear:both; padding-bottom:10px; width:520px; }
	
.ArticleBlock .Articlebanner {
	float:left; padding:0px 0px 10px 0px; width:500px;}

.ArticleBlock .Articlebanner img {
	width:500px; border:0;}

.PicCaption{
	clear:both;  text-align:center; }


.LastUpdated {
	clear: both; padding:0px 5px 10px 0px; margin:0px; text-align:right; 
		font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666 }




#ArticleBlock1 { 
	float:left; width:500px; padding: 10px 0px 10px 0px;}

#ArticleBlock1 .ArtLeft{
	float:left; width:190px; margin: 0px 20px 0px 0px;}

#ArticleBlock1 .ArtRight{
	margin: 0px 0px 0px 0px;}

#ArticleBlock1 .Artimgleft{
	float:left; padding:0px 0px 10px 0px;}

#ArticleBlock1 .Artimgleft img { 
	width:184px; height:138px; border:0px}	



#ArticleBlock2 { 
	float:left; width:500px; padding: 10px 0px 10px 0px;}

#ArticleBlock2 .ArtLeft{
	float:right; width:190px; margin: 0px 0px 0px 0px;}

#ArticleBlock2 .ArtRight{
	margin: 0px 20px 0px 0px;}

#ArticleBlock2 .Artimg{
	float:right; padding:0px 0px 10px 0px;}

#ArticleBlock2 .Artimg img { 
	width:184px; height:138px; border:0px}


.ArticleLinkBlock {
	padding-bottom:10px; }



.GTPopUpBlock {
	width:100%; background-color:#FFFFFF;text-align:left;}

	
.GTPopUpInBlock {
	width:100%; background-color:#FFFFFF;text-align:left; margin:0px 10px 0px 10px; }	

	
/* Adjust font size */
table.adjustFont {color:#000;}
table.adjustFont h1 {font-size:27px !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px 0px 5px 0px !important; padding:0px; }
table.adjustFont h2 {font-size:18px !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px 0px 5px 0px !important; padding:0px;}
table.adjustFont p {font-size:15px !important; font-family:Arial, Helvetica, sans-serif; margin:0px 0px 10px 0px !important; padding:0px;}
table.adjustFont a:hover {text-decoration:underline; color:#0066cc; font-size:100% !important;} 
table.adjustFont .small {font-size:13px !important; font-family:Arial, Helvetica, sans-serif; margin:0px !important; padding:0px;}

#categoryajax table.adjustFont p, #categoryajax table.adjustFont a, #categoryajax table.adjustFont a:hover, #categoryajax table.adjustFont a:focus,
#proexpcontent table.adjustFont a:visited {font-size:16px !important;}

#proexpcontent table.adjustFont p, #proexpcontent table.adjustFont a, #proexpcontent table.adjustFont a:hover,
#proexpcontent table.adjustFont a:focus, #proexpcontent table.adjustFont a:visited {font-size:15px !important;} 

.orderTrack{
float: left; 
width: 100%; 
padding-bottom: 2px;
font-family:arial,helvetica,sans-serif;
font-size:11px;
}

.orderTrack .floatLeft{float:left;word-wrap: break-word;}

/*Bazaar voice - Added on June 8th, 2010 - Pratibha*/
.loginPanel fieldset{
	font-size:13px;
}
.mandatoryField{
	font-size:13px;
}
.loginPanel .error{
	font-size:12px;
}
.loginPanelF .error{
	font-size:12px;
}
.loginPanelF label
{
	font-size:12px;
}
p.checkBox label a{
	font-size:13px;
}
p.checkBox label a:hover{
	font-size:13px;
}
#nonMemberFields a, #nonMemberFields a:hover{
	font-size:13px;
}
#memberFields a, #memberFields a:hover{
	font-size:13px;
}

ul.reviewList li{
	font-size:13px;
}

div.mysony_subscriptionHB form#subscriptionHB fieldset.personal_information th {
width:180px !important;
}


.orderTrack{
float: left; 
width: 100%; 
padding-bottom: 2px;
font-family:arial,helvetica,sans-serif;
font-size:15px;
}

.orderTrack .floatLeft{float:left;word-wrap: break-word;}

.LargeTextNew {
	font-size:15px;
}
#guestwarranty_registration #termsNconditionFieldSet 
{ 
	font-size:15px !important;
}	
#guestwarranty_registration #termsNconditionFieldSet a, a:hover, a:visited
{
    font-size: 15px;
   
}